@CHARSET "UTF-8";

.modal-open {
  /* overflow: hidden; */
}
.modal-open .modal.in {
  display: flex !important;
  align-items: center !important;
}
.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  padding: 20px 0 20px;
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
}
.modal:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: 100%;
  margin: auto;
  background: #2b3643;
  max-width: 415px;
  display: inline-block;
  vertical-align: middle;
}
.modal-content {
  position: relative;
  outline: 0;
  width: 100%;
  height: 100%;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(225, 225, 225, 0.8);
  z-index: 990;
}

.modal-content .relative img{
  width:100%;
}
.modal-backdrop.fade {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out;
          transition: opacity 0.3s ease-in-out;
  visibility: hidden;
}
.modal-backdrop.in {
  opacity: 0.7;
  visibility: visible;
}
.modal-header {
  background: #1c232b;
  position: relative;
  padding: 10px 12px;
}
.modal-header .close {
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  width: 20px;
  height: 20px;
  padding: 0;
  margin: auto;
  font-size: 16px;
  background: url("../../images/games-info.svg") -264px center;
  border: none;
}
.modal-body {
  position: relative;
  width: 100%;
  padding: 10px;
  font-size: 12px;
  color: #fff;
  box-sizing: border-box;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  text-align: left;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
.modal-footer {
  padding: 30px 10px 30px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .modal {
    padding: 30px  !important;
  }


  .modal-header {
    padding: 18px 16px;
  }
  .modal-dialog {
    max-width: 960px;
  }
  .modal-body {
    padding: 10px 40px;
  }
  .modal-footer {
    padding: 10px 10px 20px;
  }
}
@media only screen and (min-width: 1136px) {
  .modal-dialog {
    max-width: 1054px;
  }
}

section.modal-content-container {
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
}
section.modal-content-container .title-modal {
	color: #fff;
	font-size: 16px;
	text-align: left;
}
section.modal-content-container .modal-body,
section.modal-content-container .modal-footer,
section.modal-content-container p {
	color: #cbcdcd;
	font-size: 16px;
	padding: 8px 10px;
	box-sizing: border-box;
	max-width: 100%;
}
section.modal-content-container .btn {
	height: 40px;
	font-size: 14px;
	max-width: 260px;
	margin: auto;
	padding: 10px;
}
section.modal-content-container .modal-footer {
	padding-bottom: 16px;
}

body.single-game #main > .modal { display: block; position: relative; /*padding-top: 0;*/ z-index: 8; }
body.single-game #main .modal .game-description { display: block; padding: 0; }
body.single-game #main .modal .modal-header .close { display: none; }
